fann_set_sarprop_temperature
fann_set_scaling_params
Fann Functions
PHP Manual

# fann_set_sarprop_weight_decay_shift

Sets the sarprop weight decay shift

### Description

bool fann_set_sarprop_weight_decay_shift ( resource `$ann` , float `$sarprop_weight_decay_shift` )

Sets the sarprop weight decay shift.

### Parameters

`ann`

  Neural network resource.

`sarprop_weight_decay_shift`

  The sarprop weight decay shift.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_sarprop_weight_decay_shift